import React from 'react';
export default function SignalCellularAltOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M813-61 550-324v164H450v-264L61-813l43-43 752 752zm-13-185L700-346v-454h100zm-600 86v-240h100v240z" })));
}
